Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2014-0271

CVE information

Published

8 years ago

Last Modified

4 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

The VBScript engine in Microsoft Internet Explorer 6 through 11, and VBScript 5.6 through 5.8, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site, aka "VBScript Memory Corruption Vulnerability.".

CVSSv2.0 Score

Severity
High
Base Score
9.3/10
Exploit Score
8.6/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
None
Impact Score
10/10
Confidentiality Impact
Complete
Availability Impact
Complete
Integrity Impact
Complete

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:microsoft:internet_explorer:10:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:internet_explorer:8:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:internet_explorer:7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:internet_explorer:11:-:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:internet_explorer:6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:internet_explorer:9:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:vbscript:5.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:vbscript:5.8:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:vbscript:5.7:*:*:*:*:*:*:*
  Yes
- -